/*
Theme Name: Tiny Hestia
Theme URI: https://www.themeisle.com/
Description: Tiny Hestia is a child theme for blogging enthusiasts and for page builders fans. The theme is optimised for speed and designed to work well with: Elementor, Beaver Builder, SiteOrigin, Divi or Visual Composer, using those you can easily create a business/corporate site and pretty much anything else. Is a modern material design theme, obviously responsive with a clean design and lots of options.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia
Version: 1.0.9
Tags: blog, custom-logo, e-commerce, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.fa.fa-cart-plus{
    background: url(assets/img/iconsspritsheet.png) no-repeat;
    display: block;
    height: 17px;
}

.navbar .navbar-header .navbar-brand p {

    font-size: 22px;
}

.container {
    width: 1320px;
}

.logotypy {
max-width: 1320px;
width:100%;
margin: 0 auto !important;
display:inline-block;
}

.logotypy-in {float:left; margin:10px; max-width:170px; min-height:220px;}
.logotypy a{ }
.logotypy a img{ }


#biblioteka,
#logotypy,
#manifest{
width:100%;
padding:20px 20px 40px 20px;
margin:0px auto 0px auto;
float:left;
position:relative;
z-index:99;
text-align: center;
}

#biblioteka {background-color: #8c8c8c;}
#logotypy{background-color: #fff !important;}
#manifest {background-color: #bdbdbd !important; margin-top:40px;}


.biblioteka, 
.manifest, 
.logotypy {
max-width: 1320px; margin: 0 auto !important;}


.manifest p { text-align: justify; font-size:20px;}

.biblioteka h2,
.logotypy h2,
.manifest h2 {
font-size: 32px;
text-align: left;
font-weight:bold;
}

.biblioteka h2,
.manifest h2 {color:#FFFFFF;}

.logotypy h2 {color:#8c8c8c!important;}

footer.footer {
    float: left;
    width: 100%;
	}
	
.sidebar-biblioteka {
margin-right: 20px;
float: left;
max-width: 300px;
position: relative;
} 

.sidebar-biblioteka h4.widgettitle {
font-size: 22px;
z-index: 1;
color: #fff !important;
position: absolute;
margin: 30px auto 5px auto;
left: 0;
right: 0;
}


#biblioteka .biblioteka .textwidget a {
font-weight: bold;
padding:10px; 
border:4px solid #FFFFFF;
position:absolute;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
bottom: 30px;
width: 50%;
color:#FFFFFF;
 opacity: 1 !important;
 }
 
 
 
#biblioteka .biblioteka .textwidget a:hover {
color:#333333;
background-color:#FFFFFF;

}


#biblioteka .biblioteka .textwidget img{
float:left;
margin-bottom: 0px;
}

footer.footer.footer-black a {    opacity: 1 !important;}


 @media screen and (max-width: 731px){

 .sidebar-biblioteka {
 display:inline-block;
float: none;
margin-right: 0px;
} 
.biblioteka h4.widgettitle {
font-size: 18px;

margin: 30px auto 5px auto;

}

.biblioteka .textwidget a {bottom: 10px; }
 .manifest p { font-size:16px;}
 
}


.wrapper.classic-blog .section, .wrapper.no-content .section {
    padding-top: 100px;
	}
	

.header-filter.header-filter-gradient{ display:none !important;}

.page-header.header-small {
    min-height: 100px!important;

}

.page-header.header-small .container {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
	}
	
footer a i { font-size:30px;}

table > tbody > tr > td {
	padding: 0px 0px;
   
}

table {
    border-collapse: separate !important;
	border-spacing: 0;
	}


.dropdown-submenu .dropdown-menu {
    top: 33px;
    left: 10%;

	}
	
.footer-big ul li a {
    padding: 0px 0;
	}

footer.footer .widget ul li{ padding-top: 0px;}


aside .widget.widget_recent_entries a {

    line-height: normal;
	display:block;
}

aside .widget.widget_recent_entries ul li {
    padding-top: 10px;
}

.description, .card-description, .footer-big {
    color: #000;
}
.posted-by.vcard.author,
.posted-by.vcard.author a,
a.author { color:#999999; font-style:italic;}

.entry-content a,
article .card-description.entry-summary a,
.page-content-wrap a { text-decoration:underline;}

h6.text-info a { color:#4cb42e;}

.card-description.entry-summary p { font-size:18px;}

.card-image
{
    -webkit-box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0), 0 4px 25px 0 rgba(0, 0, 0, 0), 0 8px 10px -5px rgba(0, 0, 0, 0)!important;
    -moz-box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0), 0 4px 25px 0 rgba(0, 0, 0, 0), 0 8px 10px -5px rgba(0, 0, 0, 0)!important;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0), 0 4px 25px 0 rgba(0, 0, 0, 0), 0 8px 10px -5px rgba(0, 0, 0, 0)!important;
}

#menu-menu-dla-publikacji a { line-height:normal; display:block;}
#menu-menu-dla-publikacji li { margin-bottom:10px;}


.ai1ec-agenda-widget-view .ai1ec-event > a {

    border: 0px solid #ccc;
    border-radius: 0em;

}

.ai1ec-agenda-widget-view .ai1ec-date-title {
border: 1px solid #b9b9b9;
    border-top-color: rgb(185, 185, 185);
    border-top-style: solid;
    border-top-width: 1px;
	color:#FFFFFF;
	
border-top: none;
border-radius: 0px;

-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0);
box-shadow: 0 2px 2px rgba(0,0,0,0);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

background-image: -webkit-linear-gradient(#4cb42e,#4cb42e 1em,#4cb42e);
background-image: linear-gradient(#4cb42e,#4cb42e 1em,#4cb42e);
background-repeat: no-repeat;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4cb42e', endColorstr='#ff4cb42e', GradientType=0);
filter: none \9;
}





.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background: #fff;
    border-radius: 0px 0px 0 0;
    color: #4cb42e;
	border-top:1px solid #b9b9b9;

}